<div style="display: flex; justify-content: center;">
  <div style="flex-direction: column">
    <app-info-card
      [label]="'info'"
      [text]="'Hello everyone!\nThere is place where you can ask about anything, for example details of the commission or status of work.'"
      [width]="'380'"
    ></app-info-card>

    <div [formGroup]="">

    </div>
    <app-editor-input
    ></app-editor-input>
  </div>
</div>
